View Issue Details

IDProjectCategoryView StatusLast Update
0004735Talerwallet (WebExtensions)public2017-10-18 15:42
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0004735: wallet should prompt user when payment fails or times out
DescriptionThese options include refreshing, getting a refund or retrying.
TagsNo tags attached.

Activities

Florian Dold

2017-08-27 04:24

manager   ~0012396

Fixed in 24181bdf20.

It's integrated in the generic error reporting mechanism. For failed payments, a special error page is rendered that allows the user to retry.

Issue History

Date Modified Username Field Change
2016-10-17 18:02 Florian Dold New Issue
2016-10-17 18:02 Florian Dold Status new => assigned
2016-10-17 18:02 Florian Dold Assigned To => Florian Dold
2016-11-15 15:55 Christian Grothoff Severity minor => feature
2016-11-15 15:55 Christian Grothoff Product Version => SVN HEAD
2016-11-15 15:55 Christian Grothoff Target Version => 0.3
2017-01-13 16:09 Christian Grothoff Target Version 0.3 => 0.4
2017-08-27 04:24 Florian Dold Status assigned => resolved
2017-08-27 04:24 Florian Dold Resolution open => fixed
2017-08-27 04:24 Florian Dold Note Added: 0012396
2017-10-11 14:12 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed